@charset "windows-1251";
html {
	overflow-x: auto;
}
body {
	background-image: url(images/bg_body.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 100%;
	font-family: Arial, Tahoma, sans-serif;
	color: #000000;
	min-width: 1220px;
	font-size: 14px;
	background-color: white;
	margin: 0 0 0 0;
}
.bodyborder {
	border: 1px solid #663300;
}
h1 {
	font-size: 20px;
}
BR {
	font-size : 5px;
	margin : 0;
}
A {
	font-family: Arial, Tahoma, sans-serif;
	font-size : 16px;
	color : #a90505;
	text-decoration : underline;
}
A:hover {
	color : #004C82;
	text-decoration : none;
}
input[type="text"] {
	background-color : #f6f6f6;
	font-family: Arial, Tahoma, sans-serif;
	font-size : 12px;
	color : #000000;
	/*border: 1px solid #79a3d3;*/

	outline: none;
	padding: 5px;
	border: 1px solid #999;
	border: 1px solid #D2D4D4;
	padding-top: 0px;
	border-top: 1px solid #A5A6A6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #fff url(../img/admin/new/inputbg.png) repeat-x top;
}
SELECT {
	background-color : #f6f6f6;
	font-family: Arial, Tahoma, sans-serif;
	font-size : 12px;
	color : #000000;
	border: 1px solid #79a3d3;
	outline: none;
}
TEXTAREA {
	background-color : #f6f6f6;
	color : #000000;
	font-family: Arial, Tahoma, sans-serif;
	font-size : 12px;
	border: 1px solid #79a3d3;
	outline: none;
}

TD {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 14px;
	color: #222222;
	text-decoration: none;
}
form {
	border-width : 0;
	padding : 0;
	margin : 0;
	display: inline;
}
.border {
	border: 1px solid #666666;
}
.border2 {
	BACKGROUND-REPEAT: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-left-color: #666666;
}
/* Categories */

.imgCat {
	color : #666666;
	/*list-style-image: url(./images/point.png);*/

	margin: 0px;
	/*padding: 1em;*/

	list-style: none;
	float: left;
	background-image: url(images/subfoldernew.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 33%;
	text-align: left;
	height:80px;
}

.imgCat a
{
	display:block;
				padding: 0px 20px 0px 40px;
}

.maincat {
	font-family: 'Play', sans-serif;
	font-size: 21px;
	font-weight: normal;
	text-decoration : none;
	color: #a90505;
}
.maincat:hover {
	font-family: 'Play', sans-serif;
	font-size: 21px;
	font-weight: normal;
	text-decoration : none;
	color: #0083c2;
}
.maincat_sub {
	font-family: 'Play', sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-decoration : none;
	color: #a90505;
	line-height: normal;

}
.maincat_sub:hover {
	font-family: 'Play', sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-decoration : none;
	color: #0083c2;
	line-height: normal;
}
.sub_table {
	text-align: center;
	vertical-align: top;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	padding: 15px;
}
/* SubCategories on the index page */



.subcat {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	text-decoration : underline;
	line-height: 26px;
	color: #222222;
}
.subcat:hover {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	text-decoration : none;
	line-height: 26px;
}
/* Category Counters (number of subcategories, number of listings */



.count {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 9px;
	color: 888888;
	text-decoration : none;
}
/* Empty Categories */



.emptycat {
	font-family: 'Play', sans-serif;
	;
	font-size: 21px;
	font-weight: normal;
	text-decoration : none;
	color: #222222;
}
/* Empty SubCategories on the index page*/



.emptycat2 {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	text-decoration : none;
	color: #4b4b4b;
	line-height: 26px;
}
.index_category {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	text-decoration : none;
	color: #4b4b4b;
	line-height: 26px;
}
/* Side boxes gray text (hits, date) */



.sideboxtext {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 10px;
	text-decoration : none;
	color: AAAAAA;
}
/* Side boxes description font */



.boxdescr {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 9px;
	text-decoration : none;
	color: 777777;
}
.boxdescr1 {
	display: none;
}
.companyA {
	font-family: 'Play', sans-serif;
	font-size: 17px;
	text-decoration : underline;
	font-weight: normal;
	color: #015c89;
}
.companyA:hover {
	font-family: 'Play', sans-serif;
	font-size: 17px;
	text-decoration : none;
	font-weight: normal;
	color: #a90505;
}
.searchik {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.companyB {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	text-decoration : none;
	font-weight: bold;
	color: #004C82;
}
.companyB:hover {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	text-decoration : none;
	font-weight: bold;
	color: #004C82;
}
.companyC {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	text-decoration : none;
	font-weight: bold;
	color: #004C82;
}
.companyC:hover {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	text-decoration : none;
	font-weight: bold;
	color: #004C82;
}
.companyD {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	text-decoration : none;
	font-weight: bold;
	color: #004C82;
}
.companyD:hover {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	text-decoration : none;
	font-weight: bold;
	color: #004C82;
}
.mainmenu {
	color: #ffffff;
	font-size: 11px;	/* ! */
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: normal;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.mainmenu a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
.top_menu {
	color: #E6E6E6;
	font-size: 11px;	/* ! */
	text-decoration: none;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: normal;
}
.top_menu a:active, .top_menu a:visited, .top_menu a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.top_menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}
.logo_in {
	background-image: url(images/logo_bg.gif);
	background-repeat: repeat-y;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E6E6E6;
	text-decoration: none;
}
.rev_reply_company {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 11px;
	margin: 2px;
	border: 1px dashed #0000FF;
	color: #0000FF;
	padding: 3px;
}
.rev_reply {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 5px;
	padding-left: 5px;
}
/*---Облако тегов---*/

.clouds_xsmall {
	font-size: 12px;
}
.clouds_small {
	font-size: 13px;
}
.clouds_medium {
	font-size: 14px;
	font-weight: bold;
}
.clouds_large {
	font-size: 15px;
}
.clouds_xlarge {
	font-size: 16px;
}
.bg_line_top {
	background-image: url(images/bg_top_header.png);
	height: 31px;
	background-repeat: repeat-x;
	vertical-align: middle;
	background-color: #437dc0;
}
.bg_line_top a {
	color: #ffffff;
}
.line_top_icons {
	float: left;
	width: 212px;
	padding-left: 20px;
}
.line_top_icons td {
	color: #ffffff;
	font-size: 13px;
}
.line_top_links {
	float: right;
	text-align: right;
	color: #ffffff;
	padding-right: 20px;
	padding-top: 2px;
}
.line_top_links a {
	font-size: 14px;
}
.line_top_icons a {
	font-size: 12px;
}
.white {
	color: #ffffff;
}
a img {
	border: 0px;
}
.header_page {
	height: 158px;
	background-color: #efefee;
	padding-left: 20px;
	padding-right: 20px;
}
.shadow_center {
	background-image: url(images/shadow_header_center.png);
	height: 23px;
	background-repeat: repeat-x;
	vertical-align: middle;
}
.shadow_left {
	background-image: url(images/shadow_header_left.png);
	height: 23px;
	background-position: left top;
	background-repeat: no-repeat;
}
.shadow_right {
	background-image: url(images/shadow_header_right.png);
	height: 23px;
	background-position: right top;
	background-repeat: no-repeat;
}
.nav_link {
	position: absolute;
	margin-left: 250px;
	z-index: 1000;
}
.notepad {
	width: 180px;
}
.lr_panel {
	padding: 10px 10px 20px 20px;
}
.lrpanel_name {
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
}
.lrpanel_title {
	padding-left: 20px;
	padding-top: 23px;
	vertical-align: top;
	text-align: left;
}
.padd_bottom {
	padding-bottom: 15px;
}
.search_left {
	width: 15px;
	background-image: url(images/bg_left_search.png);
	height: 64px;
	font-size: 1px;
	background-repeat: no-repeat;
}
.search_right {
	width: 15px;
	background-image: url(images/bg_right_search.png);
	height: 64px;
	font-size: 1px;
	background-repeat: no-repeat;
}
.search_center {
	height: 64px;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/bg_searchform.png);
	background-repeat: repeat-x;
}
.alpha_bg {
	background-image: url(images/bg_alpha.png);
	height: 32px;
	text-align: center;
	vertical-align: top;
	background-position: top center;
	background-color: #efefee;
	background-repeat: repeat-x;
}
.search_input {
	width: 100%;
	height: 21px;
	font-size: 16px;
	background-color: #79a3d3;
	border: 1px solid #749ece;
}
.submit_search {
	width: 150px;
	height: 21px;
	cursor: pointer;
	background-image: url(images/input_button.png);
	background-repeat: no-repeat;
	border: 0px;
	background-color: Transparent;
	font-weight: bold;
	color: #222222;
}
.category_name a span {
	font-size: 15px;
	color: #004C82;
}
.category_name a span:hover {
	font-size: 15px;
	color: #222222;
	text-decoration: none;
}
.category_name {
	padding-left: 10px;
}
.category_name span {
	font-size: 15px;
}
.footer {
	/*background-image: url(images/bg_footer.png);*/
	background-position: top;
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: top;
	padding: 85px 20px 30px 20px;
	background-color: #efefee;
	color: #222222;
	font-size: 13px;
}
.footer .top_menu a {
	color: #a90505;
	font-size: 13px;
	text-decoration: underline;
}
.footer .top_menu a:hover {
	color: #004C82;
	font-size: 13px;
	text-decoration: none;
}
.footer .top_menu {
	color: #222222;
	font-size: 13px;
}
.news_bg_index {
	background-image: url(images/news_bg_index.png);
	background-repeat: repeat-x;
	height: 20px;
	color: #004C82;
	background-color: #efefee;
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	padding-top: 2px;
}
.news_index_td {
	vertical-align: top;
	padding-bottom: 20px;
}
.date {
	font-weight: normal;
	color: #999;
}
.news_link {
	text-decoration: underline;
}
.news_link:hover {
	text-decoration: none;
}
p {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	color: #222222;
	text-align: justify;
	/*line-height:22px;*/

	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
input[type="submit"] {
	/*border:1px solid #124784;*/

	cursor: pointer;
	background-image: url(images/submit_bg.png);
	vertical-align: middle;
	background-color: Transparent;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	outline-width: 0px;
	outline-color: invert;
	outline-style: none;
	height: 32px;
	padding: 0px 15px;
	background-repeat: repeat-x;
	border: 1px solid #999;
	border: 1px solid #D2D4D4;
	padding-top: 0px;
	border-top: 1px solid #A5A6A6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
input[type="submit"]:hover {
	/*border:1px solid #124784;*/

	cursor: pointer;
	background-image: url(images/submit_bg_hover.png);
	vertical-align: middle;
	background-color: Transparent;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	outline-width: 0px;
	outline-color: invert;
	outline-style: none;
	height: 32px;
	padding: 0px 15px;
	background-repeat: repeat-x;
	border: 1px solid #999;
	border: 1px solid #D2D4D4;
	padding-top: 0px;
	border-top: 1px solid #A5A6A6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
input[type="button"] {
	/*border:1px solid #124784;*/

	cursor: pointer;
	background-image: url(images/submit_bg.png);
	vertical-align: middle;
	background-color: Transparent;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	outline-width: 0px;
	outline-color: invert;
	outline-style: none;
	height: 32px;
	padding: 0px 15px;
	background-repeat: repeat-x;
	border: 1px solid #999;
	border: 1px solid #D2D4D4;
	padding-top: 0px;
	border-top: 1px solid #A5A6A6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.form_div {
	width: 250px;
	float: left;
}
.input_div_form {
	float: left;
	text-align: left;
}
.reiting {
	font-size: 12px;
}
strong {
	color: #a90505;
}
.notepadmy {
	line-height: 24px;
}
.submit_search {
	width: 150px;
	height: 21px;
	cursor: pointer;
	background-image: url(images/input_button.png);
	background-repeat: no-repeat;
	border: 0px;
	background-color: Transparent;
	font-weight: bold;
	color: #222222;
}
.line_top a {
	font-size: 12px;
}
.line_top a font {
	font-size: 12px;
}
.line_top a {
	font-size: 12px;
}
.line_top {
	font-size: 12px;
}
.line_top font {
	font-size: 12px;
}
.left_menu_img {
	vertical-align: middle;
	padding-bottom: 10px;
}
.left_menu {
	padding-bottom: 10px;
	vertical-align: middle;
}
.content a {
	color: #222222;
	text-decoration: underline;
}
.content a:hover {
	color: #004C82;
	text-decoration: none;
}
.content a strong {
	color: #222222;
	text-decoration: underline;
}
.content a strong:hover {
	color: #004C82;
	text-decoration: none;
}
.content {
	padding: 10px;
}
.content h1 {
	color: #c50207;
}
.item_logo_bg {
	background-image: url(images/bg_photo_item.png);
	height: 395px;
	vertical-align: middle;
	text-align: center;
	background-repeat: repeat-x;
}
.item_shadow_left {
	background-image: url(images/item_shadow_left.png);
	background-position: top;
	height: 395px;
	width: 20px;
	background-repeat: no-repeat;
}
.item_shadow_right {
	background-image: url(images/item_shadow_right.png);
	background-position: top;
	height: 395px;
	width: 20px;
	background-repeat: no-repeat;
}
.logo_item {
	text-align: center;
	vertical-align: top;
	padding-top: 22px;
}
.right_panel_item {
	width: 300px;
	vertical-align: top;/*background-color:#efefee;*/

	/*padding:5px;*/

}
.header_item_contacts {
	background-image: url(images/header_contacts_item.png);
	background-repeat: no-repeat;
	height: 42px;
	vertical-align: top;
	padding-top: 15px;
	padding-left: 40px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
}
.content_item_contacts {
	background-image: url(images/heder1_contacts_item.png);
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.content_item_contacts b {
	color: #004C82;
}
.footer_item_contacts {
	background-image: url(images/header2_contacts_item.png);
	background-repeat: no-repeat;
	height: 45px;
}
.products_items {
	background-color: #efefee;
	padding: 10px;
	border-bottom: 2px solid #346fb5;
}
.bold_prod a {
	font-weight: bold;
	color: #346fb5;
	font-size: 15px;
}
#cat_page1 {
	padding-left: 30px;
	padding-bottom: 20px;
	font-size: 12px;
	color: #999999;
}
.klassf {
	background-color: #f8f8f8;
	border: 12px solid #efefee;
}
.title_register_firm {
	font-size: 16px;
	color: #346FB5;
	font-weight: bold;
	padding-bottom: 15px;
}
.reg_link {
	font-weight: bold;
	color: #346FB5;
	font-size: 15px;
	text-decoration: underline;
	line-height: 26px;
}
.reg_link:hover {
	font-weight: bold;
	color: #004C82;
	font-size: 15px;
	text-decoration: none;
	line-height: 26px;
}
.sub_link span {
	font-size: 15px;
	color: #004C82;
}
.sub_link a span:hover {
	font-size: 15px;
	color: #222;
	text-decoration: none;
}
.sub_link span:hover {
	font-size: 15px;
	color: #222;
	text-decoration: none;
}
/*mebel*/



.header_meb {
	height: 118px;
}
.wrapper {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-image: url(images/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.logo {
	vertical-align: top;
	text-align: left;
	width: 150px;
	padding: 0px 30px;
}
.logo_text {
	width: 150px;
	text-align: center;
	font-family: 'Play', sans-serif;
	font-size: 15px;
	font-weight: normal;
}
.logo_text a {
	width: 150px;
	text-align: center;
	font-family: 'Play', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.logo_text a:hover {
	width: 150px;
	text-align: center;
	font-family: 'Play', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.banner_header {
	vertical-align: middle;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}
.menu {
	padding: 0px;
	clear: both;
	height: 60px;
	width: 100%;
	overflow: hidden;
	background-image: url(images/navbg.png);
	background-repeat: repeat-x;
	margin-right: 0px;
	margin-bottom: 1em;
	padding-top: 2px;
	margin-left: 0px;
}
#menu_header td {
	text-align: center;
	vertical-align: middle;
	height: 50px;
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
}
#menu_header div {
	height: 50px;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
}
#menu_header div:hover {
	height: 50px;
	vertical-align: middle;
	padding-left: 12px;
	padding-right: 12px;
	background-color: #ffffff;
}
#menu_header a {
	line-height: 50px;
	font-weight: normal;
	text-decoration: none;
	color: #252525;
	text-transform: uppercase;
	font-family: 'Play', sans-serif;
	font-size: 17px;
}
#menu_header a:hover {
	line-height: 50px;
	font-weight: normal;
	text-decoration: none;
	color: #a90505;
	text-transform: uppercase;
	font-family: 'Play', sans-serif;
	font-size: 17px;
}
.left_panel {
	width: 250px !important;
	text-align: left;
	vertical-align: top;
	padding: 0px 10px 20px 10px;
}
.center_panel {
	vertical-align: top;
	padding: 185px 20px 20px 20px;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	color: #222222;
	line-height: 26px;
}
.center_panel td {
	vertical-align: top;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	color: #222222;
	line-height: 26px;
}
.right_panel {
	text-align: left;
	vertical-align: top;
	width: 250px;
	padding: 0px 10px 20px 10px;
}
/*search*/

.itembox {
	border: 1px solid #E2E2E2;
	clear: both;
	margin: 0px 0px 15px;
	padding: 0px;
}
.itembox h2 {
	color: #404040;
	font-size: 17px;
	padding: 5px 3px 5px 15px;
	margin: 0px;
	border: 1px solid #fff;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efefef', EndColorStr='#e0e0e0');
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef), color-stop(1, #e0e0e0));
	background-image: -webkit-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -moz-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -ms-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	border-bottom: 1px solid #ddd;
}
.itembox h1 {
	color: #404040;
	font-size: 17px;
	padding: 5px 3px 5px 15px;
	margin: 0px;
	border: 1px solid #fff;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efefef', EndColorStr='#e0e0e0');
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef), color-stop(1, #e0e0e0));
	background-image: -webkit-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -moz-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -ms-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	border-bottom: 1px solid #ddd;
}
.greybg {
	background: #ffffff url(images/content_pane-gradient.gif) bottom left repeat-x;
}
.greybg_banner {
	background: #ffffff url(images/content_pane-gradient.gif) bottom left repeat-x;
	padding: 10px;
	padding-top: 20px;
	text-align: center;
}
#block_search {
	padding: 10px;
	padding-top: 20px;
}
.itembox h2 {
	margin: 0px 0;
	font-size: 17px;
	line-height: 28px;
	text-transform: uppercase;
	min-height: 40px;
	margin-bottom: 0px;
	border-bottom: solid 1px #e8e8e8;
	padding: 12px 20px 0 20px;
	background-color: #efeeee;
	background-repeat: repeat-x;
	color: #252525;
	font-family: 'Play', sans-serif;
	font-weight: normal;
}
.itembox h1 {
	margin: 0px 0;
	font-size: 17px;
	line-height: 28px;
	text-transform: uppercase;
	min-height: 40px;
	margin-bottom: 0px;
	border-bottom: solid 1px #e8e8e8;
	padding: 12px 20px 0 20px;
	background-color: #efeeee;
	background-repeat: repeat-x;
	color: #252525;
	font-family: 'Play', sans-serif;
	font-weight: normal;
}
.incomingline_m {
	font-size: 17px;
	line-height: 28px;
	text-transform: uppercase;
	color: #a90505;
	font-family: 'Play', sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.incomingline_m:hover {
	font-size: 17px;
	line-height: 28px;
	text-transform: uppercase;
	color: #0083c2;
	font-family: 'Play', sans-serif;
	font-weight: normal;
	text-decoration: none;
}
.incomingline_m1 {
	font-size: 17px;
	line-height: 28px;
	text-transform: uppercase;
	color: #a90505;
	font-family: 'Play', sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.incomingline_m1:hover {
	font-size: 17px;
	line-height: 28px;
	text-transform: uppercase;
	color: #0083c2;
	font-family: 'Play', sans-serif;
	font-weight: normal;
	text-decoration: none;
}
select, textarea {
	padding: 5px;
	border: 1px solid #999;
	border: 1px solid #D2D4D4;
	padding-top: 0px;
	border-top: 1px solid #A5A6A6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #fff url(images/inputbg.png) repeat-x top;
}
#block_search .ppt_search_inputbox {
	margin-top: 0px;
	min-height: 25px;
	clear: both;
}
/* gray button */

.gray_button {
	-moz-box-shadow: 0 1px 2px rgba(170, 170, 170, 0.2), inset 0px 1px 0px #f8f8f8;
	-webkit-box-shadow: 0 1px 2px rgba(170, 170, 170, 0.2), inset 0px 1px 0px #f8f8f8;
	box-shadow: 0 1px 2px rgba(170, 170, 170, 0.2), inset 0px 1px 0px #f8f8f8;
	color: #666666;
	text-shadow: 0px 1px #ffffff;
	outline-width: 0px;
	outline-color: invert;
	outline-style: none;
	cursor: pointer;
	background-image: url(images/submit_bg.png);
	vertical-align: middle;
	background-color: Transparent;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	outline-width: 0px;
	outline-color: invert;
	outline-style: none;
	height: 32px;
	padding: 0px 15px;
	background-repeat: repeat-x;
	border: 1px solid #999;
	border: 1px solid #D2D4D4;
	padding-top: 0px;
	border-top: 1px solid #A5A6A6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.gray_button:hover {
	-moz-box-shadow: 0 1px 2px rgba(170, 170, 170, 0.2), inset 0px 1px 0px #f8f8f8;
	-webkit-box-shadow: 0 1px 2px rgba(170, 170, 170, 0.2), inset 0px 1px 0px #f8f8f8;
	box-shadow: 0 1px 2px rgba(170, 170, 170, 0.2), inset 0px 1px 0px #f8f8f8;
	color: #666666;
	text-shadow: 0px 1px #ffffff;
	outline-width: 0px;
	outline-color: invert;
	outline-style: none;
	cursor: pointer;
	background-image: url(images/submit_bg_hover.png);
	vertical-align: middle;
	background-color: Transparent;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	outline-width: 0px;
	outline-color: invert;
	outline-style: none;
	height: 32px;
	padding: 0px 15px;
	background-repeat: repeat-x;
	border: 1px solid #999;
	border: 1px solid #D2D4D4;
	padding-top: 0px;
	border-top: 1px solid #A5A6A6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.clearfix {
	clear: both;
}
.button_search_left {
	padding: 0px;
}
/*end search*/



.abc_bg {
	background-image: url(images/abc_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	vertical-align: middle;
	height: 52px;
}
.abc_a {
	font-size: 12px;
}
.block_lr_text {
	padding: 10px;
}
/*left menu*/



#left_menu ul {
	padding: 0px;
	margin: 0px;
}
#left_menu ul li {
	line-height: normal;
	border-bottom: 1px solid #ddd;
	list-style: none;
	background-image: url(images/pointer.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 25px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#left_menu ul li:hover {
	line-height: normal;
	border-bottom: 1px solid #ddd;
	list-style: none;
	background-color: #efefef;
}
#left_menu a {
	color: 252525;
}
#left_menu a:hover {
	color: 0083c2;
}
/*end left menu*/



/*slider*/

.slidermy {
	background-image: url(images/hbg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #fbfbfb;
	border: 1px solid #ddd;
	clear: both;
	height: 220px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.img_last {
	vertical-align: top;
	width: 70px;
	text-align: left;
}
.img_last img {
	background: #fff;
	border: 1px solid #dddddd;
	border-top: 1px solid #eeeeee;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.last_text {
	vertical-align: top;
	text-align: left;
}
.last_text a {
	font-weight: normal;
	color: #222222;
	font-family: 'Play', sans-serif;
	font-size: 15px;
	text-decoration: underline;
}
.last_text a:hover {
	font-weight: normal;
	color: #0083c2;
	text-decoration: none;
}
.last_city {
	font-size: 13px;
}
.table_last {
	padding-bottom: 15px;
}
.link_vac {
	line-height: 18px;
}
.div_vac {
	padding: 10px;
}
.link_vac a {
	color: #a90505;
	text-decoration: underline;
}
.link_vac a:hover {
	color: #0083c2;
	text-decoration: none;
}
.div_vac .date {
	font-size: 12px;
	color: #aaaaaa;
}
.div_vac .descr {
	line-height: 18px;
	font-size: 14px;
	color: #222222;
}
.div_vac .separator {
	height: 6px;
	font-size: 1px;
	line-height: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.all_linc_vac {
	padding: 5px 20px;
	text-align: left;
	border-bottom: 1px solid #E2E2E2;
	border-left: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	background-color: #eff0f0;
}
.all_linc_vac a {
	text-decoration: underline;
	font-size: 14px;
}
.all_linc_vac a:hover {
	text-decoration: none;
}
.sub_cat_my .logo_sub {
	width: 140px;
	vertical-align: top;
	text-align: center;
}
.padd_sub {
	padding: 10px;
}
.descr_sub {
	padding: 15px;
}
.emptycat_sub {
	font-family: 'Play', sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-decoration: none;
	color: #222222;
	line-height: 40px;
}
.sort_link_my {
	background-image: url(images/sort_name.png);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	background-position: center;
	width: 90px;
	height: 27px;
	float: right;
	padding-left: 50px;
}
.sort_link_my a {
	color: #222222;
	text-decoration: none;
	font-size: 15px;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
}
#left_menu a {
	font-size: 14px;
	line-height: normal;
}
#tag_firms_my a {
	color: #222222;
}
.logo_client {
	text-align: center;
	padding: 10px;
}
.link_item_top {
	height: 60px;
	vertical-align: middle;
	background-image: url(images/bg_link_item.png);
	background-repeat: repeat-x;
	padding-left: 145px;
}
#link_types a {
	line-height: 50px;
	font-weight: normal;
	text-decoration: none;
	color: #252525;
	text-transform: uppercase;
	font-family: 'Play', sans-serif;
	font-size: 17px;
}
#link_types a:hover {
	line-height: 50px;
	font-weight: normal;
	text-decoration: none;
	color: #a90505;
	text-transform: uppercase;
	font-family: 'Play', sans-serif;
	font-size: 17px;
}
#link_types {
	line-height: 50px;
	font-weight: normal;
	text-decoration: none;
	color: #252525;
	text-transform: uppercase;
	font-family: 'Play', sans-serif;
	font-size: 17px;
}
#link_types .divs {
	height: 30px;
	vertical-align: middle;
	text-align: center;
	float: left;
}
#link_types .div_info_board {
	padding: 0px 10px;
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
}
#link_types .div_info_board:hover {
	padding: 0px 10px;
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
	background-color: #ffffff;
}
.view-source a:link, .view-source a:visited {
	/*background: #bbb;*/

	border: none;
	clear: both;
	line-height: 50px;
	font-weight: normal;
	text-decoration: none;
	color: #a90505;
	text-transform: uppercase;
	font-family: 'Play', sans-serif;
	font-size: 17px;
	background-image: url(images/contact_b.png);
	background-repeat: no-repeat;
	line-height: 50px;
	background-position: top left;
	padding-left: 35px;
	outline: none;
}
.view-source a:hover, .view-source a:active {
/*background: #9d9d9d;*/

}
.mytext {
	text-align: justify;
	text-indent: 12px;
}
.hide {
	border: 1px dotted #e7e7e7;
	font-size: 15px;
	/*width: 560px;*/

	overflow: auto;
	overflow-y: hidden;
	padding: 20px;
	display: block;
	position: relative;
	background-color: #ededed;
	line-height: 32px;
}
.contacts_b {
	float: right;
	width: 115px;
}
.description_item {
	padding: 20px;
	background-color: #ffffff;
}
.description_item strong {
	color: #222222;
}
.view-source #my a {
	background-image: none;
	padding-left: 0px;
	line-height: 32px;
}
.view-source #my1 a {
	background-image: none;
	padding-left: 0px;
	line-height: 32px;
}
.view-source #my a:hover {
	background-image: none;
	padding-left: 0px;
	color: #004C82;
}
.view-source #my1 a:hover {
	background-image: none;
	padding-left: 0px;
	color: #004C82;
}
.view-source #my1 {
	border: none;
	clear: both;
	font-weight: normal;
	text-decoration: none;
	color: #222222;
	text-transform: uppercase;
	font-family: 'Play', sans-serif;
	font-size: 17px;
	line-height: 32px;
	outline: none;
}
.flag_lang {
	text-align: right;
	background-color: #ffffff;
}
.flag_lang a {
	text-decoration: underline;
}
.flag_lang a:hover {
	text-decoration: none;
}
.flag_lang img {
	padding-left: 20px;
	padding-right: 20px;
}
ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
	border-bottom: 1px solid #DDD;
	background: #FFF;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 0 13px 1px;
	color: #777;
	cursor: pointer;
	background: ##ededed;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #F9F9F9;
	position: relative;
}
.tabs li:hover,  .vertical .tabs li:hover {
	color: #F70;
	padding: 0 13px;
	background: #FFFFDF;
	border: 1px solid #FFCA95;
}
.tabs li.current {
	color: #444;
	background: #EFEFEF;
	padding: 0 13px 2px;
	border: 1px solid #D4D4D4;
	border-bottom: 1px solid #EFEFEF;
}
.box {
	display: none;
	border: 1px solid #D4D4D4;
	border-width: 0 1px 1px;
	background: #EFEFEF;
	padding: 0 20px 20px 20px;
}
.box.visible {
	display: block;
}
.section.vertical {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical .tabs {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical .tabs li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical .tabs li:hover {
	width: 131px;
}
.vertical .tabs li.current {
	width: 133px;
	color: #444;
	background: #EFEFEF;
	border: 1px solid #D4D4D4;
	border-right: 1px solid #EFEFEF;
	margin-right: -1px;
}
.vertical .box {
	border-width: 1px;
}
.section {
	background: #EFEFEF;
	margin: 0 0 30px;
}
.tag_items a {
	color: #222222;
	font-size: 13px;
}
.tag_items a:hover {
	color: #0083c2;
	font-size: 13px;
}
.tag_items {
	color: #222222;
	font-size: 13px;
}
.categor_items a {
	font-size: 14px;
}
.categor_items_div {
	font-size: 14px;
	background-color: #f4f4f4;
}
.separator_prod {
	border-top: 1px solid #E2E2E2;
	margin-bottom: 20px;
	margin-top: 20px;
}
.border2 {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	border: 1px solid #ffffff;
}
.all_off {
	vertical-align: middle;
	padding: 10px;
}
.all_off_butt {
	vertical-align: middle;
	padding: 10px;
	text-align: right;
}
.butt_zkaz {
	background-image: url(images/butt_zakaz.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 57px;
	vertical-align: middle;
	text-align: center;
}
.butt_zkaz a {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	line-height: 57px;
}
.butt_perehod {
	background-image: url(images/butt_perehod.png);
	background-repeat: no-repeat;
	width: 412px;
	height: 57px;
	vertical-align: middle;
	text-align: center;
	float: right;
}
.butt_perehod a {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	line-height: 57px;
}
.box h2 {
	color: #a90505;
	font-size: 17px;
	padding: 5px 3px 5px 15px;
	margin: 0px;
	border: 1px solid #fff;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efefef', EndColorStr='#e0e0e0');
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef), color-stop(1, #e0e0e0));
	background-image: -webkit-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -moz-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -ms-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image: linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}
.box .date_news {
	padding: 0px 20px;
	font-size: 13px;
	color: #666;
}
.box .text_news {
	padding: 0px 20px;
}
.box .separator_news {
	margin: 20px;
0px;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #ffffff;
}
#Dmy {
	display: none;
}
#myyyy {
	display: none;
}
#flag_no {
	display: none;
}
.banneropenx {
	text-align: center;
}
.banneropenx img {
	margin-bottom: 15px;
}



